<!DOCTYPE html>
<html lang="en">

<head>
   <title>Pagina 1</title>

   <meta charset="UTF-8">

   <meta name="Description" content="Descripcion de la página">
   <meta name="title" content="Mi Pagina1">

   <link rel="stylesheet" type="text/css" href="../EjerciciosHTML/CSS/estilos.css">
   <script src="unscript.js"></script>

   <script type="text/javascript">

   </script>
   <style type="text/css">

   </style>
</head>

<body>
   <header>
      <h1>Titulo de la web</h1>
   </header>
   <nav>
      <p>menu de navegacion</p>
   </nav>
   <section>
      <article>
         <h2>contenido</h2>
      </article>
   </section>
   <aside>
      <h3>otra informacion</h3>
   </aside>
   <footer>
      <h4>Avisos legales</h4>
      <p>Pie de Pagina</p>
   </footer>
</body>

</html>